<?php
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);
?>
<textarea  class="<?php esc_attr_e($class); ?>" name="<?php esc_attr_e($name); ?>" placeholder="<?php esc_attr_e($hint)?>"  ><?php esc_html_e($value); ?></textarea>
